LT+ 3.0 For Hitachi 78/79 release date???

HomeForumsGeneral DiscussionLT+ 3.0 For Hitachi 78/79 release date???

This topic has 6 voices, contains 29 replies, and was last updated by avatar kutjelikken 2069 days ago.

Viewing 10 posts - 21 through 30 (of 30 total)
Author Posts
Author Posts
2012-11-08 at 08:25PM UTC #8074
avatar
Dogway

Yes, I CAN confirm what you said!

I think my best strategy would be to wait until LT+ 3.0 is out. Then flash to stock, update dash to last, flash to LT+ 3.0, and enjoy the games until a future game asks me to install latest dash, in which case I would need to flash to stock again, is it right? Or once with LT+ 3.0 I don’t need to do it anymore?

2012-11-09 at 12:41PM UTC #8081
avatar
twisted247

always unless you have a slim spi locked drive

2012-11-12 at 08:23AM UTC #8102
avatar
novak2k6

Twisted I have a question regarding xgd3 games working on Hitachi 2.0.
I have an elite I haven’t touched in over an year sitting on 2.0. Meanwhile I’ve been playing my benq 360 I flashed to 3.0, so all games are patched and checked completely for it.

Will those abgx3 patched games work safely on hitachi 2.0, or no due to dae.bin? I saw that for 2.0 you don’t patch/fix anything, just burn.

Problem is if this is the case and I put the same game in my benq 3.0, wouldn’t that risk a ban? Therefore just best to wait for the hitachi 3.0 and then the abg3 games that are already patched and work on the benq will work on hitachi too?

2012-11-12 at 07:11PM UTC #8104
avatar
Dogway

Im not twisted but I bet the answer is no, they wont work on your hitachi 2.0, you need to remove the patch of your games and reburn. I think the best option now is to wait a few days and reflash to 3.0

2012-11-13 at 02:53AM UTC #8107
avatar
novak2k6

ok thanks. The only delima is if I update the hitachi 2.0 to 3, the old games that were burned for LT1.2 and 1.9 I ran through abgx may all need reburn.

For example, I just ran gow2 and bioshock now through abgx via the burned cd selection, both reported iso too small to contain L1 video- video crc check aborted/stealth failed error.
Halo Reach reported a wrong topography error.

So my guess is these aren’t safe to play on 3.0 especially online (or maybe just wont work at all, not sure yet). May need to just keep the 2.0 hitachi to play old games if this is the case

2012-11-13 at 03:04AM UTC #8108
avatar
Dogway

I don’t think so, I can’t confirm but if that’s the case I wouldn’t flash either. The only games that need patch and reburn are XGD3 without topology data (aka the ones working with your LT 2.0) and 5 XGD2 reported by twisted27:
“except 5 known ap 2.5 games that r gxd2′s halo reach black op’s mw2 assassin’s creed 1 and 2″

everything else should work on LT 3.0 and safe for online, but that’s as far as I understands, if I’m wrong, please someone come here and correct.

2012-11-13 at 03:20AM UTC #8109
avatar
novak2k6

Actually that would sound right. I recall backing up Reach twice, and the second disc checks good which means patched 2.5. Thanks again.
I have a boxed Halo 3 edition I never played and kept for backup that I know has a Hitachi in it also… which version I don’t know yet, but probably a 79.

2012-11-13 at 03:30AM UTC #8110
avatar
novak2k6

my bad… should’ve checked the release notes on lt3

“This version adds support for topology data in place of AP2.5 replay data for all XGD3 and AP2.5-active XGD2 backups. *NOTE: For drives that support AP2.5, all backups containing AP2.5 replay data will need to be patched or re-dumped and re-burned for compatibility with v3.0.

iXtreme LT+ v3.0 for Hitachi 78/79 does not support the use of truncated backups, and requires full XGD3 burns made with a compatible Lite-On iHAS drive flashed with the iXtreme Burner MAX fw.

In LT+ v3.0, backups remain the same layout, but require new “AP2.5 topology data” in place of the older “AP2.5 replay sector” that was used in LT+ v2.x and older. Burned backups made for v2.x will not work on v3.0, and vice-versa. In the case of v3.0, the firmware would be looking for nonexistent topology data on a backup burned for v2.x. For v2.x, the firmware would be looking for nonexistent AP25 replay data on a backup burned for v3.0. Either way will not work, and will flag your 360 by failing AP2.5 challenges outright.”

So the old 1.9 and under burned games should still be gtg… cool :D

2012-11-17 at 03:05PM UTC #8129
avatar
twisted247

sorry for the late response been busy .
you are correct about the reburn issue , but I would wait for 3.0 if I was playing the the games on a 2nd console that required the topology data to be present to avoid a flagged or banned console the game not playing would be the least of your worries so 2.0b would only be good if that was your only console the games would be played on = live safe for just Sammy , hitachi’s all phat’s good luck !!

2012-11-17 at 04:17PM UTC #8134
avatar
kutjelikken

I’m waiting too for the hitachi 79 firmware.
Pre xgd3 play fine, backups of my original Black Ops won’t. The newest dashboard sees it as a game, so play game –> looks like game starts, dark screen, 2 sec –> back to dashboard. Older backups no problem.

Viewing 10 posts - 21 through 30 (of 30 total)

You must be logged in to reply to this topic.